<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="org.mosad.seil0.projectlaogai">
    <uses-permission android:name="android.permission.INTERNET"/>
    <uses-permission android:name="android.permission.NFC" />

    <application
            android:allowBackup="true"
            android:fullBackupContent="@xml/backup_descriptor"
            android:icon="@mipmap/ic_laogai_icon"
            android:label="@string/app_name"
            android:roundIcon="@mipmap/ic_laogai_icon"
            android:supportsRtl="true"
            android:theme="@style/AppTheme.Light">

        <activity
                android:name=".SplashActivity"
                android:label="@string/app_name"
                android:theme="@style/SplashTheme"
                android:screenOrientation="portrait">

            <intent-filter>
                <action android:name="android.intent.action.MAIN"/>
                <category android:name="android.intent.category.LAUNCHER"/>
            </intent-filter>

            <meta-data android:name="android.app.shortcuts"
                    android:resource="@xml/shortcuts" />
        </activity>

        <activity
                android:name=".MainActivity"
                android:label="@string/app_name"
                android:theme="@style/AppTheme.Light"
                android:screenOrientation="portrait"
                android:launchMode="singleTop">

            <!-- nfc stuff -->
            <intent-filter>
                <action android:name="android.nfc.action.TECH_DISCOVERED"/>
            </intent-filter>

            <meta-data android:name="android.nfc.action.TECH_DISCOVERED"
                       android:resource="@xml/nfc_tech_filter" />

        </activity>
    </application>

</manifest>